<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/mcs.clcm" xml:lang="es">
   <Header>
      <Title>Método de cálculo de IVA</Title>
   </Header>
   <List>
      <ListItemHead>Paralelo</ListItemHead>
      <ListItem ID="parallel">
         <Paragraph>En cada línea de código impositivo, ERP LN calcula el importe del impuesto por separado en función del importe de la transacción.</Paragraph>
      </ListItem>
      <ListItemHead>Acumulado</ListItemHead>
      <ListItem ID="cumulative">
         <Paragraph>En cada línea de código impositivo, ERP LN calcula el importe del impuesto en función del importe de transacción más los importes de impuesto de las líneas precedentes.</Paragraph>
      </ListItem>
   </List>
</OptionList>